package com.bjzc.zjdxj.bean;

/**
 * Created by Rehome-rjb1 on 2021/12/09.
 * 定期工作请求数据
 */
public class DqgzRequestInfo {
    /**
     * action : DQGZ_RWLB_GET
     * zc : 值次（班组编号）
     * jhid : 计划ID
     */
    private String action;
    private String BZ;
    private String ZY;
    private String JZ;
    private String QY;
    private String RWLX;
    private String MK;
    //RWZT=0 是查所有未执行的   传空或其他条件是查询历史记录的
    private Integer RWZT;

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getBZ() {
        return BZ;
    }

    public void setBZ(String BZ) {
        this.BZ = BZ;
    }

    public String getZY() {
        return ZY;
    }

    public void setZY(String ZY) {
        this.ZY = ZY;
    }

    public String getJZ() {
        return JZ;
    }

    public void setJZ(String JZ) {
        this.JZ = JZ;
    }

    public String getQY() {
        return QY;
    }

    public void setQY(String QY) {
        this.QY = QY;
    }

    public String getRWLX() {
        return RWLX;
    }

    public void setRWLX(String RWLX) {
        this.RWLX = RWLX;
    }

    public String getMK() {
        return MK;
    }

    public void setMK(String MK) {
        this.MK = MK;
    }

    public Integer getRWZT() {
        return RWZT;
    }

    public void setRWZT(Integer RWZT) {
        this.RWZT = RWZT;
    }
}
